#include "geninc.h"          /* DB*() */
#include "ioserv.h"          /* error_found(), report_msg(), set_long_bit() */
#include "use_db.h"

#if PROTOTYPE_ALLOWED
int dbadd_cnf(int type, char *data, unsigned int n, char *msg)
#else
int dbadd_cnf(type, data, n, msg)
int type;
char *data, *msg;
unsigned int n;
#endif
{
   int ierr;

   DBADD(&type, data, &n, &ierr);
   error_found(ierr, msg);
   return(ierr);
}

